System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripItem To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  System.ParamArray
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  2.0.0.0
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added.
- Method
  System.Windows.Forms.ToolStripDropDown To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.ToolStripDropDown To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.ToolStripDropDownDirection To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Event
  System.Windows.Forms.ToolStripItemClickedEventHandler To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.ToolStripItemCollection To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
- Property
  2.0.0.0
  System.Drawing.Point To be added. To be added. To be added.
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0
System.ComponentModel.Designer("System.Windows.Forms.Design.ToolStripMenuItemDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultProperty("DropDownItems")